import express from "express";
import {
	getAllCareers,
	createCareer,
	updateCareer,
	deleteCareer,
} from "../controllers/career.controller.js";

const router = express.Router();

router.get("/getAll", getAllCareers);

router.post("/", createCareer);
router.patch("/:id", updateCareer);
router.delete("/:id", deleteCareer);

export default router;
